@import url(/media-library/resources/css/import.css);

/*-----SITE MANAGER MIGRATION-----*/


/*-----END OF SM MIGRATION-----*/

/* standard button in right hand column */
#uobcms-content .column.grid_4 a.button-style {color: #fff; background-color: #2858BB;}
#uobcms-content .column.grid_4 a:hover.button-style {background-color: #666;}

/* homepage - added during migration */
.slide-text {
right: 0!important;
width: 100%!important;
top: 0;
padding: 0;
}



#university-video {

position: absolute; 
right: 3em;
top: 1em;

}

#university-intro-text {
position: absolute;
left: 22.7%!important;
top: 0;
color: #fff;
width: 30%;

}

#university-intro-text h1 {
color: #fff;
font-size: 30px;
}

#university-intro-text p {
color: #fff;
font-size: 16px!important;
zoom: 1;
filter: alpha(opacity=80);
opacity: 0.8;
}





/* added during plone -> t4 migration, temp fix for gallery */

/* For using a Slider as a picture gallery */
.sliderThumbnails ul { margin-left: 0!important }
.sliderThumbnails li {
	width: 90px; height: 90px;  text-align: center; display: block; padding: 0; margin: 0; float: left; 
}
    
.sliderThumbnails li a img {
	border: solid 1px #beb9a6;
	margin: 0;
}

.sliderThumbnails .selected img, .sliderThumbnails a:active img, .sliderThumbnails a:hover img  {
	border: solid 1px #beb9a6; 
	width: 84px; height: 84px;
	-moz-box-shadow: 0 0 6px #888;
	-webkit-box-shadow: 0 0 6px #888;
	box-shadow: 0 0 6px #888;
	position: relative; top: -3px;
}

.sliderThumbnails {  width: 550px !important;
overflow: hidden;
padding: 20px 0;
position: relative;
top: -200px;
}

.slider { 
position: relative;
}

.pictureGallery .slider-text-block { position: absolute; left: 620px!important; top: 0; width: 270px!important; padding-left: 0!important ;}
.pictureGallery { margin: 0; overflow: auto; background: none!important; }
.pictureGallery .slider { height: auto!important; width: 800px!important }
.pictureGallery .slide { padding: 0!important; width: 593px!important;  height: 395px!important;  }
.pictureGallery .slide img {
}

#uobcms-content-nonav .pictureGallery .pause a { left: 6px; display: none; visibility: hidden }

.pictureGallery .caption { 
opacity: .85; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: alpha(opacity=85);  background: #161b20!important;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b4747', endColorstr='#222'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#4b4747), to(#222)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #4b4747,  #222); /* for firefox 3.6+ */  color: white;  -moz-box-sizing: border-box; 
 -webkit-box-sizing: border-box; 
 box-sizing: border-box;padding: 5px 7px; width: 593px!important; position: absolute; bottom: 0; left: 0!important;  z-index: 20;  color: white; font-size: 0.875em!important; margin: 0;
}

.pictureGallery .slide h2 { 
font-family: Arial; margin-top: 0; font-size: 21px }
.discover-more { 
background: #efede9!important;
border: 0;
font-size: 0.875em;
padding: 1em 1.5em 0.1em 1em;
}

.discover-more h3 {
font-size: 1em;
text-transform: none;
letter-spacing: 0;
color: #333;
margin-bottom: 0.5em
}

.discover-more ul {
margin-left: 1em
}

.slider-text-block h2 {
color: #333;
font-size: 24px!important;
font-family: Georgia!important;
font-weight: normal;
}

#back-to-gallery {
display: none;
visibility: hidden;
}

.slideshow {
height: 600px!important;
}

.slider-text-block p {
font-size: 0.875em;
}